### Method

# Clutter PickContext log_pick

#### Declaration [src]

    void
    clutter_pick_context_log_pick (
      ClutterPickContext* pick_context,
      const ClutterActorBox* box,
      ClutterActor* actor
    )

#### Description [src]

Logs a pick rectangle into the pick stack.

#### Parameters

`box`

  Type: `ClutterActorBox`

  A `ClutterActorBox`.

  The data is owned by the caller of the method.

`actor`

  Type: `ClutterActor`

  A `ClutterActor`.

  The data is owned by the caller of the method.